Name: kde-l10n-fy
Version: 4.3.5
Release: %mkrel 2
Summary: Language files for KDE4 Frisian
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-fy-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-fy
Provides: kde4-l10n
Conflicts: kde-i18n-fy < 3.5.9-5
Obsoletes: kde4-l10n-fy < 4.2.96-2
Provides: kde4-l10n-fy = %{version}-%{release}
Obsoletes:    gwenview-i18n < 1.4.2-2

%description
Frisian language files for KDE 4

%description 
Provides additional Frisian translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-fy-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Fri Jan 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.5-2mdv2010.0
+ Revision: 497992
- Update to kde 4.3.5

  + Funda Wang <fwang@mandriva.org>
    - new version 4.3.4

* Thu Jul 30 2009 Funda Wang <fwang@mandriva.org> 4.2.96-2mdv2010.0
+ Revision: 404478
- rename spec file
- rename to kde-l10n

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394430
- new version 4.2.96

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326853
- New upstream version 4.1.96

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.85-1mdv2009.1
+ Revision: 313729
- New upstream version 4.1.85

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304582
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289401
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fwang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280157
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252841
- New upstream version 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 235958
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228114
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.80-1mdv2009.0
+ Revision: 211876
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.71-2mdv2009.0
+ Revision: 205475
- Fix conflicts

* Fri May 09 2008 Funda Wang <fwang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205112
- New version 4.0.71

* Wed Apr 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.3-1mdv2008.1
+ Revision: 191735
- Update to version 4.0.3 aka "just in time commit"

* Fri Mar 07 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.2-1mdv2008.1
+ Revision: 181507
- Update to version 4.0.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-fy

